Problems starting xend

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Problems starting xend

Asaf Maruf Ali

My configuration is as follows:

P4 1.7Ghz, 512MB RAM
Linux distro: XOS
Xen version: 2.0.6 binary
Installed: brctl, twisted, iproute, Zop, python-logging and (all that are
required)

I am able to boot using xen kernel. However, problems arise when i run xend.
Actual output appended below.

# xend start
/usr/lib/python/xen/xend/server/SrvDaemon.py:28: RuntimeWarning: Python C API
version mismatch for
 module xen.lowlevel.xu: This Python has API version 1011, module
xen.lowlevel.xu has version 1012
.
  from xen.lowlevel import xu
Traceback (most recent call last):
  File "/usr/sbin/xend", line 27, in ?
    from xen.xend.server import SrvDaemon
  File "/usr/lib/python/xen/xend/server/SrvDaemon.py", line 35, in ?
    from xen.xend.server import SrvServer
  File "/usr/lib/python/xen/xend/server/SrvServer.py", line 28, in ?
    from twisted.web import server, static
ImportError: No module named web

Any help would be appreciated.

Thanks in advance.

--
Asaf Maruf Ali
PING Systems
Network Security-Linux-Consulting
605, 6th Floor,
Clifton Centre, Block 5,
Clifton, Karachi-75600
Pakistan
Tel # 5872438, 5868275
Fax # 5868927
http://www.ping.com.pk
"PING is a Micro$oft free environment"

_______________________________________________
Xen-users mailing list
[hidden email]
http://lists.xensource.com/xen-users